Hello and make problem

Björn Döbel doebel at os.inf.tu-dresden.de
Sun Mar 28 13:29:41 CEST 2010


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Leonardo Lazzaro wrote:
> Hello,
> Today I started to read about l4linux and I wanted to build the l4-kernel.
> I tried to follow the steps at l4 webpage, now I am running ubuntu 9.10 and
> i am getting this error at make
> 
> configure: error: You will need at least bison version 2.1a (found 2.4.1).

Please check the wiki:
http://wiki.tudos.org/Dice_IDL_compiler

Cheers,
Bjoern
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkuvPaUACgkQP5ijxgQLUNmM0ACgkwfyU6fqWvyTAj+cy0FfVSar
DwoAoIIfB9jg85gdc3ZYfwvLfxY8Q91r
=Wpng
-----END PGP SIGNATURE-----




More information about the l4-hackers mailing list